From: <a href="/blend/av.cgi?id=1582">abogadalbny</a><BR>
Date: 7 May 2006<P>

lonesome_day01, about <a href="/blend/wv.cgi?id=2006.05.07.11.10.4988">Happy Ending</a>:<BR>
<BR>
I really liked the sweetness of this work!  :)
<HR>
From: <a href="/blend/av.cgi?id=1716">Sarah143</a><BR>
Date: 7 May 2006<P>

lonesome_day01, about <a href="/blend/wv.cgi?id=2006.05.07.11.10.4988">Happy Ending</a>:<BR>
Believe it or not there are still women out there longing for a hero, and if you havent, i hope you find one soon. Prayers and best wishes<BR>
Sarah
<HR>
From: <a href="/blend/av.cgi?id=1716">Sarah143</a><BR>
Date: 7 May 2006<P>

wolfscreamer, about <a href="/blend/wv.cgi?id=2006.05.07.17.42.19555">Shredded</a>:<BR>
OH my god, i cannot believe how well written this is. I have truly felt that literal ache in my heart so many times and it is so very real. This piece means so much to me, you have captured the essece of pain that I have felt.<BR>
Thank You
<HR>
From: <a href="/blend/av.cgi?id=1716">Sarah143</a><BR>
Date: 7 May 2006<P>

Sorry for the typo, I obviously meant essence.
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 7 May 2006<P>

Violet, about <a href="/blend/wv.cgi?id=2006.05.05.21.20.10470">hollow soul</a>:<BR>
beautiful
<HR>
From: <a href="/blend/av.cgi?id=254">chris</a><BR>
Date: 7 May 2006<P>

abogadalbny, about <a href="/blend/wv.cgi?id=2006.05.06.21.35.5643">Let Him Fly</a>:<BR>
<BR>
Ab -<BR>
<BR>
Coolness! I really like this genre - whatever it is. Not really prose poem...personal essay? Many times - ala my Cinco de Mayo piece - I'll write out my ideas intending them for a poem but end up leaving them in that rambling, stream-of-consciousness format. But it's good reading personal slices of life like this. Funny that you mention "Old Town" - the original Albuquerque is called Old Town too. So are you in DC? My wife and I were thisclose to going there over spring break, but in the end opted for a Four Corners Trip - Telluride, Moab, etc. DC is so expensive! Would have been cool staying at the Watergate...maybe next time. Take care & keep at it! =)
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 7 May 2006<P>

cs58~ thank you, hi you doing ain't heard from you in awhile<BR>
<BR>
bk~ one of my favorite poet, thank you for the comment
<HR>
From: <a href="/blend/av.cgi?id=1582">abogadalbny</a><BR>
Date: 7 May 2006<P>

Aparajita: Wow, we need to meet for cosmos someday and talk girl-talk dating horror stories!  I feel your pain--repeatedly!!<BR>
<BR>
Chris:  Aww, such a great teacher you are!  Haven't had such inspiration since college!  And the latest was really a bump on your stuff.  I actually write like that a lot for myself, but have never shared.  Old Town is Old Town Alexandria, VA.  I'm always so inspried there!  Many cool places to stay in DC --great family vacation spot--I take lunch at the park in front of the White House everyday!  Let me know if you guys come out this way, and I'll give you some great recommendations on hotels, etc--and I'll tell you if I'm ever hopped up on tequila in Mexico with Senor WRONG!  :)<BR>
<BR>
<BR>

<HR>